libreadline-dev

by admin
96 views
  • Identifier : libreadline-dev
  • Depends : libreadline8 (= 8.1), libncursesw6
  • Conflicts : readline (<< 8.1)
  • Replaces : readline (<< 8.1)
  • Updated Date : 14/12/2020 20:03
  • Added Date : 01/09/2020 00:26
  • Description

    GNU readline and history libraries, development files


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.